/* hyperlink colours */
a:link    { color:#999999; text-decoration:none; }
a:visited { color:#888888; text-decoration:none; }
a:active  { color:#ff9966; text-decoration:none; }
a:hover   { color:#ff9966; text-decoration:none; }

a:link.navigation    { color:#003366; text-decoration:none; }
a:visited.navigation { color:#003366; text-decoration:none; }
a:active.navigation  { color:#ff9900; text-decoration:none; }
a:hover.navigation   { color:#ff9900; text-decoration:none; }

/* body attributes*/
body {
  margin-left:10px;
  font-size:large;
  color:#999999; 
  background-color:#003366; }

body.navigation {
  margin-left:0px;
  font-size:25px; 
  color:#003366; 
  background-color:#999999; }
  
body.bildseite {
  margin-top:50px; }

body.picturepage {
  margin-top:100px; }

body.indexpage {
  margin-top:10px; }

/* other tags */
h1 {
  text-align:center; }
  
a.annika {
  color:#FFFA00; 
  text-decoration:underline; }

a:visited.annika {
  color:#D8D100; 
  text-decoration:underline; }

a.webcam {
  color:#FF3333; 
  text-decoration:underline; }

a:visited.webcam {
  color:#FF3333; 
  text-decoration:underline; }

.rezeptlink {
  margin-bottom:5pt;
  text-align:center;
  font-size:x-large; }

/* text markings */
.caption { 
  font-size:x-large; }

.tagline {
  position:absolute;
  right:10px;
  bottom:10px;
  text-align:right; }

.camera { 
  position:relative; top:4px; }

.currentfilm {
  color:#CC0000; }

.alog_sig {
  position:relative;
  right:10px;
  margin-bottom:10px;
  text-align:right;
  font-style:italic; }

.alog_navi {
  position:absolute;
  right:10px;
  text-align:right; }

.alog_currentpage {
  color:#CC0000; }

